Index: src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "AllAtomsAction.hpp"
 
-#include "AllAtomsAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -36,7 +36,7 @@
 #include <string>
 
-using namespace std;
+#include "AllAtomsInsideCuboidAction.hpp"
 
-#include "AllAtomsInsideCuboidAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -35,7 +35,7 @@
 #include <string>
 
-using namespace std;
+#include "AllAtomsInsideSphereAction.hpp"
 
-#include "AllAtomsInsideSphereAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <string>
 
-using namespace std;
+#include "AllAtomsOfMoleculeAction.hpp"
 
-#include "AllAtomsOfMoleculeAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <string>
 
-using namespace std;
+#include "AtomByElementAction.hpp"
 
-#include "AtomByElementAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "AtomByIdAction.hpp"
 
-#include "AtomByIdAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "ClearAllAtomsAction.hpp"
 
-#include "ClearAllAtomsAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAllAtomsAction.hpp"
 
-#include "NotAllAtomsAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -36,7 +36,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAllAtomsInsideCuboidAction.hpp"
 
-#include "NotAllAtomsInsideCuboidAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -35,7 +35,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAllAtomsInsideSphereAction.hpp"
 
-#include "NotAllAtomsInsideSphereAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAllAtomsOfMoleculeAction.hpp"
 
-#include "NotAllAtomsOfMoleculeAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAtomByElementAction.hpp"
 
-#include "NotAtomByElementAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAtomByIdAction.hpp"
 
-#include "NotAtomByIdAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,7 +31,7 @@
 #include <string>
 
-using namespace std;
+#include "AllMoleculesAction.hpp"
 
-#include "AllMoleculesAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "ClearAllMoleculesAction.hpp"
 
-#include "ClearAllMoleculesAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/MoleculeByFormulaAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/MoleculeByFormulaAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/MoleculeByFormulaAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,7 +31,7 @@
 #include <string>
 
-using namespace std;
+#include "MoleculeByFormulaAction.hpp"
 
-#include "MoleculeByFormulaAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/MoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/MoleculeByIdAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/MoleculeByIdAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "MoleculeByIdAction.hpp"
 
-#include "MoleculeByIdAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/MoleculeByNameAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/MoleculeByNameAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/MoleculeByNameAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,7 +31,7 @@
 #include <string>
 
-using namespace std;
+#include "MoleculeByNameAction.hpp"
 
-#include "MoleculeByNameAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/MoleculeByOrderAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/MoleculeByOrderAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/MoleculeByOrderAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "MoleculeByOrderAction.hpp"
 
-#include "MoleculeByOrderAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/MoleculeOfAtomAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/MoleculeOfAtomAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/MoleculeOfAtomAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "MoleculeOfAtomAction.hpp"
 
-#include "MoleculeOfAtomAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "NotAllMoleculesAction.hpp"
 
-#include "NotAllMoleculesAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotMoleculeByFormulaAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotMoleculeByFormulaAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotMoleculeByFormulaAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,7 +31,7 @@
 #include <string>
 
-using namespace std;
+#include "NotMoleculeByFormulaAction.hpp"
 
-#include "NotMoleculeByFormulaAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotMoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotMoleculeByIdAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotMoleculeByIdAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "NotMoleculeByIdAction.hpp"
 
-#include "NotMoleculeByIdAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotMoleculeByNameAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotMoleculeByNameAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotMoleculeByNameAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,7 +31,7 @@
 #include <string>
 
-using namespace std;
+#include "NotMoleculeByNameAction.hpp"
 
-#include "NotMoleculeByNameAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotMoleculeByOrderAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotMoleculeByOrderAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotMoleculeByOrderAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "NotMoleculeByOrderAction.hpp"
 
-#include "NotMoleculeByOrderAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/SelectionAction/Molecules/NotMoleculeOfAtomAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotMoleculeOfAtomAction.cpp	(revision b7ff035ccbca9dd3a5ea57a4476fb4ec3fbec0b7)
+++ src/Actions/SelectionAction/Molecules/NotMoleculeOfAtomAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "NotMoleculeOfAtomAction.hpp"
 
-#include "NotMoleculeOfAtomAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
